First 7.1 firmware needing game is out...

Discussion in '3DS - Flashcards & Custom Firmwares' started by masterzero, Mar 8, 2014.

  1. masterzero
    OP

    masterzero GBAtemp Advanced Fan

    Member
    610
    102
    Apr 20, 2007
    Does anyone know if yoshi's new island works on our current flashcards ? ( I can't format my sd yet) or it has the same protection as youtube/pokebank and we're screwed big time ? ( not for this game but for all future games XD)



    Edit by a Moderator:

    Yoshi's New Island works fine with 3DS Flashcarts.
    Only issue you might encounter is the language set to Japanese if you are using EmuNAND 7.x with Gateway 3DS 2.0b1.
    Read this information to understand which version of the flashcart you can use yo play Yoshi's new island:


    Flashcard Compatibility Notes For Yoshis.New.Island.EUR.3DS-CONTRAST:

    Loads the game with the correct language:
    Gateway 2.0b1 + NO emuNAND.
    Gateway 2.0b2 + NO emuNAND. (Not recommended)
    Gateway 2.0b1 + EmuNAND 4.x - 6.x
    Gateway 2.0b2 + EmuNAND 4.x - 7.x (Not recommended)
    MT-Card 1.1 + NO EmuNAND
    MT-Card 1.1 + EmuNAND 4.x - 7.x

    Loads the game but with incorrect language:
    Gateway 2.0b1 + EmuNAND 7.x.x

    Not Working at all:
    Gateway 1.2 = Gives a 'Game Card was removed' error message.
    MT-Card 1.0

    R4i 3DS Firmwares and their corresponding Gateway firmware version
    Gateway 1.2 = R4i Gold 3DS Deluxe 2.0 and 3.3b
    Gateway 2.0b1 = R4i Gold 3DS Deluxe 3.0 and 3.3
    Gateway 2.0b2 = R4i Gold 3DS Deluxe 3.1 and 3.2 (Not recommended)

    Note: 'Gateway 2.0b2' and 'R4i Gold 3DS Deluxe 3.1 and 3.2' firmwares
    are unstable and can brick your 3DS. It is recommended to not use these Firmwares.

    How to fix incorrect language (e.g Game playing in Japanese)
    - Don't use EmuNAND (Make a backup your 3DS SD card and use 'Panasonic SD formatter'
    to re-format your SD Card, then copy your backup back onto the SD card.)

    - Downgrade your EmuNAND to 4.x - 6.x version using 'EmuNAND Tool'
    to write one of your old EmuNAND backups back to your EmuNAND SD Card.
    (This requires you to have previously backed up your 6.x.x EmuNAND)

    - Format a new EmuNAND, this will reset your EmuNAND version back to 4.5.0,
    but you will lose access to the eshop and other things that need 7.x.x firmware.
    (Make sure you backup your 3DS SD card before formatting a new EmuNAND!)

    - Use GW 2.0b2 Firmware (Not recommended)


    Thanks to mattrunks for the cleaner and full explanation.
     


  2. VisionMan

    VisionMan Member

    Newcomer
    15
    0
    Dec 2, 2013
    United States
    It probably won't work as of yet but hopefully Gateway releases the update sooner than soon.
     
  3. masterzero
    OP

    masterzero GBAtemp Advanced Fan

    Member
    610
    102
    Apr 20, 2007
    What update ? there's no solution for this new keys as of now. The keys can only be provided by having the real nand on 7.1+

    But maybe the games don't have the protection yet
     
  4. b17bomber

    b17bomber GBAtemp Fan

    Member
    463
    77
    Jun 15, 2009
    United States
    So is it confirmed that it uses the 7 sdk? Does this mean the retail card won't work on emunand either?
     
  5. CJL18

    CJL18 GBAtemp Advanced Fan

    Member
    867
    66
    Mar 4, 2007
    United States
    Why do u guys act so surprised its nintendos first big game for 3ds no way this will work on gateway
     
  6. masterzero
    OP

    masterzero GBAtemp Advanced Fan

    Member
    610
    102
    Apr 20, 2007
    first big game ? rofl
     
    MountApple and SuzieJoeBob like this.
  7. Ace Overclocked

    Ace Overclocked My CPU's hot but my core runs cold.

    Member
    2,107
    288
    Jul 30, 2010
    Italy
    Somewhere
    Stop living under a rock please
     
  8. VisionMan

    VisionMan Member

    Newcomer
    15
    0
    Dec 2, 2013
    United States
    It's not nintendo's first big game but hopefully its better than the DS one.
     
  9. 19cookies

    19cookies GBAtemp Fan

    Member
    370
    61
    Aug 12, 2013
    England
    This might be a stupid question, but how has it been dumped when it isn't supposed to come out until the 14th? Did they just get it early? :)
     
  10. kyogre123

    kyogre123 Mexican Pride

    Member
    2,919
    1,261
    Sep 23, 2013
    Mexico
    They are workers at video game stores.
     
  11. 19cookies

    19cookies GBAtemp Fan

    Member
    370
    61
    Aug 12, 2013
    England
    Fair enough :)
     
  12. Ericthegreat

    Ericthegreat Not New Member

    Member
    1,812
    316
    Nov 8, 2008
    United States
    Vana'diel
    Don't lie him, its the video game mafia working with inside members of nintendo.
     
    SuzieJoeBob likes this.
  13. CJL18

    CJL18 GBAtemp Advanced Fan

    Member
    867
    66
    Mar 4, 2007
    United States
    i meant to say its nintendos first big game this year on 3ds
     
  14. masterzero
    OP

    masterzero GBAtemp Advanced Fan

    Member
    610
    102
    Apr 20, 2007
    but isn't it just a remake of old yoshi island?
     
  15. redkeyboard

    redkeyboard GBAtemp Advanced Fan

    Member
    627
    154
    Jan 8, 2013
    United States
    I would test but I can't seem to find a download link anywhere.

    Yoshis.New.Island.EUR.3DS-CONTRAST
     
  16. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,932
    Sep 8, 2009
    One's inner self
    Game working fine
    [​IMG]
     
    weatMod, SuzieJoeBob, cearp and 3 others like this.
  17. Vengenceonu

    Vengenceonu Revenge is beneath me but accidents do happen.

    Member
    2,204
    1,933
    Jun 20, 2013
    United States
    The C Standard Library
    According to the NFO it works on 7.1.16 emunand.

    Ninja'd by pong
     

    Attached Files:

    SuzieJoeBob likes this.
  18. 19cookies

    19cookies GBAtemp Fan

    Member
    370
    61
    Aug 12, 2013
    England
    Does it work without emunand?
     
  19. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,932
    Sep 8, 2009
    One's inner self
    requires EmuNAND

    also BTW to Gateway Users
    using 2.0b1 will result in game loading in Japanese
    2.0b2 (dangerous bricking frimware) and MT 1.1 (safe firmware) it works fine on
     
  20. redkeyboard

    redkeyboard GBAtemp Advanced Fan

    Member
    627
    154
    Jan 8, 2013
    United States
    probably. So far emunand hasn't been required for compatibility.